ServerEvents.recipes((event) => {
    // Lista de IDs de receitas para remover
    const recipesToRemove = [
      "powah:crafting/dielectric_casing"
   
    ];
  
    // Itera pela lista e remove cada receita
    recipesToRemove.forEach((recipeId) => {
      event.remove({ id: recipeId });
    });
  });